app-event {
  .mat-form-field-infix {
    width: 300px;
  }
  .event-description {
    width: 673px;
    textarea {
      min-height: 40px;
    }
  }
  .event-actions {
    // margin: 15px 0 0 252px;
    margin: 15px 0 0 485px;
  }
  .max-participants {
    padding-left: 45px !important;
  }
  form fa-icon {
    position: relative;
    font-size: 1.75rem;
    left: -1px;
  }
  .add-field {
    display: inline-block;
    margin: 10px 0 20px;
  }
  .remove-field {
    margin-top: 17px;
    cursor: pointer;
  }
}
